-- 基础信息
base_info = {
	group_id = 155008038
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 38002, monster_id = 24010101, pos = { x = -556.733, y = 218.347, z = 522.505 }, rot = { x = 0.000, y = 96.997, z = 0.000 }, level = 36, drop_tag = "遗迹守卫", pose_id = 100, area_id = 200 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 38001, gadget_id = 70310007, pos = { x = -555.639, y = 218.274, z = 522.546 }, rot = { x = 0.000, y = 100.503, z = 0.000 }, level = 36, area_id = 200 },
	{ config_id = 38003, gadget_id = 70210101, pos = { x = -556.521, y = 218.332, z = 522.565 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 21, chest_drop_id = 1050156, drop_count = 1, isOneoff = true, persistent = true, area_id = 200 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 2,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = 小宝物件,
		monsters = { },
		gadgets = { 38001 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = 小宝怪物,
		monsters = { 38002 },
		gadgets = { 38003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
